/* standard elements */
* {
	margin: 0;
	padding: 0;
}

a {color: #4e0000;}

a:hover {color: #810000;}

body {
	background:white url(img/bg.jpg);
	color: #350000;
	font: normal 72% "Lucida Sans Unicode",sans-serif,times;
	margin: 0;
}

p{
	margin-bottom: 1em;
	padding-left:0.4em
}

h1 {
	padding-top:50px;
	padding-bottom:36px;
	font: normal 2.8em times;
	}

h2 {
	font: normal 1.8em times;
}

h3 {
	padding:20px 30px 40px;
	font: normal 1.4em times;
}

h4 {
	padding:20px 0.4em 10px;
	font: normal 1.1em;
}

ul {
	margin-left: 20px;
	list-style:url("img/bullet.gif");
	margin-bottom: 20px;
	margin-top: 10px;
}

li{
	margin-top:12px;
}

table{
	margin-left:60px;
	margin-bottom:10px;
}
table, td, th{
	border-collapse:collapse;
	border:1px solid #4e0000;
	
}
td{
	padding:10px;
}
td ul{
	margin-bottom: 0px;
	margin-top: 0px;
}
td li{
	margin-top: 2px;
	margin-left: 13px;
}
/* misc */
.clearer {clear: both;}

.left {float: left;}

.right {float: right;}

img.left {margin: 0 18px 6px 0;}

.divider {
	background: url(img/divider.gif) no-repeat;
	height: 20px;
	margin: 24px 0;
}


/* structure */
.container {
	background: url(img/bgcontainer.jpg) repeat-y center top;
	margin: auto;
	width: 980px;
}

.lisc {
	float: left;
	margin-top: 50px;
	width: 52px;
}

.top {
	background: url(img/bgcontent_lisc.gif) no-repeat; 
	margin-left:35px;
	width:910px;
	text-align: center;

}

.header {
	background: #e9edd2 url(img/header.jpg) no-repeat;
	color: #360000;
	font-size: 1.4em;
	height: 232px;
	padding-right: 420px;
	
}

/* navigation */
.navigation_bar {
	margin: 0 34px 15px;
	padding-top:15px;
}

.navigation_bar a {
	color: #360000;
	font: normal 1.9em  times ;
	line-height: 50px;
	margin: 0 18px;
	text-decoration: none;
}
.navigation_bar a:hover,.navigation_bar #selected {
	color: #830000;
}

/* content */
.content {
	background: url(img/bgcontent.gif) no-repeat;
	clear: both;
	font-size: 1.2em;
	margin: 0 35px;
	padding: 0 38px 12px;
}
.content .spacer {
	height: 42px;
}

/* content item */
.item {clear: both;}

.item .cytat {
	font: italic 2em times;
	text-align:center;
	padding:10px;
}
.item .autor {
	font: italic 1.2em times;
	text-align:right;
	padding-right:30px;
	padding-bottom:20px;
}

.item .body {
	clear: both;
}

/* footer */
.footer {
	
	background: url(img/bgfooter.gif) no-repeat;
	font-size: 1.1em;
	line-height: 60px; 
	margin: 0 auto;
	margin-top:40px;
	text-align: center;
	width: 910px;
}

.footer a {
	text-decoration: none;
}

.footer a:hover {
	text-decoration: underline;
}